Summary: Portuguese files for aspell.
Name: aspell-pt
Version: 0.1
Release: 12
Group: Applications/Text
Source:  http://natura.di.uminho.pt/~jj/SOURCES/aspell.port.tgz
License: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell, perl, grep
Obsoletes: ispell-portuguese

%description
A Portuguese dictionary for use with aspell, a spelling checker.


%prep
%setup -q -n portugues

%build
LC_ALL=pt_PT make

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_libdir}/aspell
mkdir -p $RPM_BUILD_ROOT%{_datadir}/aspell
mkdir -p $RPM_BUILD_ROOT%{_datadir}/pspell

install -m 0644 portugues $RPM_BUILD_ROOT%{_libdir}/aspell/
ln -s portugues $RPM_BUILD_ROOT%{_libdir}/aspell/portuguese
install -m 0644 portugues_phone.dat portugues.dat $RPM_BUILD_ROOT%{_datadir}/aspell
ln -s portugues_phone.dat $RPM_BUILD_ROOT%{_datadir}/aspell/portuguese_phone.dat
ln -s portugues.dat $RPM_BUILD_ROOT%{_datadir}/aspell/portuguese.dat

echo "%{_libdir}/aspell/portugues" > $RPM_BUILD_ROOT%{_datadir}/pspell/pt-aspell.pwli

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README 
%{_datadir}/aspell/*
%{_libdir}/aspell/*
%{_datadir}/pspell/*

%changelog
* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Fri Dec 13 2002 Elliot Lee <sopwith@redhat.com> 0.1-11
- Multilib, rebuild

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Fri Jun 14 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.1-9
- Rebuild

* Wed May 29 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.1-8
- Rebuild

* Tue Feb 26 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.1-6
- Rebuild

* Thu Jan 24 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.1-5
- Rebuild

* Fri Aug 31 2001 Tim Powers <timp@redhat.com>
- rebuild with new gcc and binutils

* Mon Jul 30 2001 Trond Eivind Glomsrd <teg@redhat.com>
- s/Danish/Portuguese/ in summary (#50224)

* Wed Jun 27 2001 Trond Eivind Glomsrd <teg@redhat.com>
- First RPM

